/* support us page */
.container {
  max-width: 1280px;
  margin: 0 auto;
  overflow-x: hidden;
}

img {
  max-width: 100%;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row:before, .row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}

.col-b3-xs-1, .col-b3-sm-1, .col-b3-md-1, .col-b3-lg-1, .col-b3-xs-2, .col-b3-sm-2, .col-b3-md-2, .col-b3-lg-2, .col-b3-xs-3, .col-b3-sm-3, .col-b3-md-3, .col-b3-lg-3, .col-b3-xs-4, .col-b3-sm-4, .col-b3-md-4, .col-b3-lg-4, .col-b3-xs-5, .col-b3-sm-5, .col-b3-md-5, .col-b3-lg-5, .col-b3-xs-6, .col-b3-sm-6, .col-b3-md-6, .col-b3-lg-6, .col-b3-xs-7, .col-b3-sm-7, .col-b3-md-7, .col-b3-lg-7, .col-b3-xs-8, .col-b3-sm-8, .col-b3-md-8, .col-b3-lg-8, .col-b3-xs-9, .col-b3-sm-9, .col-b3-md-9, .col-b3-lg-9, .col-b3-xs-10, .col-b3-sm-10, .col-b3-md-10, .col-b3-lg-10, .col-b3-xs-11, .col-b3-sm-11, .col-b3-md-11, .col-b3-lg-11, .col-b3-xs-12, .col-b3-sm-12, .col-b3-md-12, .col-b3-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.col-b3-xs-1, .col-b3-xs-2, .col-b3-xs-3, .col-b3-xs-4, .col-b3-xs-5, .col-b3-xs-6, .col-b3-xs-7, .col-b3-xs-8, .col-b3-xs-9, .col-b3-xs-10, .col-b3-xs-11, .col-b3-xs-12 {
  float: left;
}

.col-b3-xs-1 {
  width: 8.3333333333%;
}

.col-b3-xs-2 {
  width: 16.6666666667%;
}

.col-b3-xs-3 {
  width: 25%;
}

.col-b3-xs-4 {
  width: 33.3333333333%;
}

.col-b3-xs-5 {
  width: 41.6666666667%;
}

.col-b3-xs-6 {
  width: 50%;
}

.col-b3-xs-7 {
  width: 58.3333333333%;
}

.col-b3-xs-8 {
  width: 66.6666666667%;
}

.col-b3-xs-9 {
  width: 75%;
}

.col-b3-xs-10 {
  width: 83.3333333333%;
}

.col-b3-xs-11 {
  width: 91.6666666667%;
}

.col-b3-xs-12 {
  width: 100%;
}

.col-b3-xs-pull-0 {
  right: auto;
}

.col-b3-xs-pull-1 {
  right: 8.3333333333%;
}

.col-b3-xs-pull-2 {
  right: 16.6666666667%;
}

.col-b3-xs-pull-3 {
  right: 25%;
}

.col-b3-xs-pull-4 {
  right: 33.3333333333%;
}

.col-b3-xs-pull-5 {
  right: 41.6666666667%;
}

.col-b3-xs-pull-6 {
  right: 50%;
}

.col-b3-xs-pull-7 {
  right: 58.3333333333%;
}

.col-b3-xs-pull-8 {
  right: 66.6666666667%;
}

.col-b3-xs-pull-9 {
  right: 75%;
}

.col-b3-xs-pull-10 {
  right: 83.3333333333%;
}

.col-b3-xs-pull-11 {
  right: 91.6666666667%;
}

.col-b3-xs-pull-12 {
  right: 100%;
}

.col-b3-xs-push-0 {
  left: auto;
}

.col-b3-xs-push-1 {
  left: 8.3333333333%;
}

.col-b3-xs-push-2 {
  left: 16.6666666667%;
}

.col-b3-xs-push-3 {
  left: 25%;
}

.col-b3-xs-push-4 {
  left: 33.3333333333%;
}

.col-b3-xs-push-5 {
  left: 41.6666666667%;
}

.col-b3-xs-push-6 {
  left: 50%;
}

.col-b3-xs-push-7 {
  left: 58.3333333333%;
}

.col-b3-xs-push-8 {
  left: 66.6666666667%;
}

.col-b3-xs-push-9 {
  left: 75%;
}

.col-b3-xs-push-10 {
  left: 83.3333333333%;
}

.col-b3-xs-push-11 {
  left: 91.6666666667%;
}

.col-b3-xs-push-12 {
  left: 100%;
}

.col-b3-xs-offset-0 {
  margin-left: 0%;
}

.col-b3-xs-offset-1 {
  margin-left: 8.3333333333%;
}

.col-b3-xs-offset-2 {
  margin-left: 16.6666666667%;
}

.col-b3-xs-offset-3 {
  margin-left: 25%;
}

.col-b3-xs-offset-4 {
  margin-left: 33.3333333333%;
}

.col-b3-xs-offset-5 {
  margin-left: 41.6666666667%;
}

.col-b3-xs-offset-6 {
  margin-left: 50%;
}

.col-b3-xs-offset-7 {
  margin-left: 58.3333333333%;
}

.col-b3-xs-offset-8 {
  margin-left: 66.6666666667%;
}

.col-b3-xs-offset-9 {
  margin-left: 75%;
}

.col-b3-xs-offset-10 {
  margin-left: 83.3333333333%;
}

.col-b3-xs-offset-11 {
  margin-left: 91.6666666667%;
}

.col-b3-xs-offset-12 {
  margin-left: 100%;
}

@media (min-width: 768px) {
  .col-b3-sm-1, .col-b3-sm-2, .col-b3-sm-3, .col-b3-sm-4, .col-b3-sm-5, .col-b3-sm-6, .col-b3-sm-7, .col-b3-sm-8, .col-b3-sm-9, .col-b3-sm-10, .col-b3-sm-11, .col-b3-sm-12 {
    float: left;
  }

  .col-b3-sm-1 {
    width: 8.3333333333%;
  }

  .col-b3-sm-2 {
    width: 16.6666666667%;
  }

  .col-b3-sm-3 {
    width: 25%;
  }

  .col-b3-sm-4 {
    width: 33.3333333333%;
  }

  .col-b3-sm-5 {
    width: 41.6666666667%;
  }

  .col-b3-sm-6 {
    width: 50%;
  }

  .col-b3-sm-7 {
    width: 58.3333333333%;
  }

  .col-b3-sm-8 {
    width: 66.6666666667%;
  }

  .col-b3-sm-9 {
    width: 75%;
  }

  .col-b3-sm-10 {
    width: 83.3333333333%;
  }

  .col-b3-sm-11 {
    width: 91.6666666667%;
  }

  .col-b3-sm-12 {
    width: 100%;
  }

  .col-b3-sm-pull-0 {
    right: auto;
  }

  .col-b3-sm-pull-1 {
    right: 8.3333333333%;
  }

  .col-b3-sm-pull-2 {
    right: 16.6666666667%;
  }

  .col-b3-sm-pull-3 {
    right: 25%;
  }

  .col-b3-sm-pull-4 {
    right: 33.3333333333%;
  }

  .col-b3-sm-pull-5 {
    right: 41.6666666667%;
  }

  .col-b3-sm-pull-6 {
    right: 50%;
  }

  .col-b3-sm-pull-7 {
    right: 58.3333333333%;
  }

  .col-b3-sm-pull-8 {
    right: 66.6666666667%;
  }

  .col-b3-sm-pull-9 {
    right: 75%;
  }

  .col-b3-sm-pull-10 {
    right: 83.3333333333%;
  }

  .col-b3-sm-pull-11 {
    right: 91.6666666667%;
  }

  .col-b3-sm-pull-12 {
    right: 100%;
  }

  .col-b3-sm-push-0 {
    left: auto;
  }

  .col-b3-sm-push-1 {
    left: 8.3333333333%;
  }

  .col-b3-sm-push-2 {
    left: 16.6666666667%;
  }

  .col-b3-sm-push-3 {
    left: 25%;
  }

  .col-b3-sm-push-4 {
    left: 33.3333333333%;
  }

  .col-b3-sm-push-5 {
    left: 41.6666666667%;
  }

  .col-b3-sm-push-6 {
    left: 50%;
  }

  .col-b3-sm-push-7 {
    left: 58.3333333333%;
  }

  .col-b3-sm-push-8 {
    left: 66.6666666667%;
  }

  .col-b3-sm-push-9 {
    left: 75%;
  }

  .col-b3-sm-push-10 {
    left: 83.3333333333%;
  }

  .col-b3-sm-push-11 {
    left: 91.6666666667%;
  }

  .col-b3-sm-push-12 {
    left: 100%;
  }

  .col-b3-sm-offset-0 {
    margin-left: 0%;
  }

  .col-b3-sm-offset-1 {
    margin-left: 8.3333333333%;
  }

  .col-b3-sm-offset-2 {
    margin-left: 16.6666666667%;
  }

  .col-b3-sm-offset-3 {
    margin-left: 25%;
  }

  .col-b3-sm-offset-4 {
    margin-left: 33.3333333333%;
  }

  .col-b3-sm-offset-5 {
    margin-left: 41.6666666667%;
  }

  .col-b3-sm-offset-6 {
    margin-left: 50%;
  }

  .col-b3-sm-offset-7 {
    margin-left: 58.3333333333%;
  }

  .col-b3-sm-offset-8 {
    margin-left: 66.6666666667%;
  }

  .col-b3-sm-offset-9 {
    margin-left: 75%;
  }

  .col-b3-sm-offset-10 {
    margin-left: 83.3333333333%;
  }

  .col-b3-sm-offset-11 {
    margin-left: 91.6666666667%;
  }

  .col-b3-sm-offset-12 {
    margin-left: 100%;
  }
}
@media (min-width: 992px) {
  .col-b3-md-1, .col-b3-md-2, .col-b3-md-3, .col-b3-md-4, .col-b3-md-5, .col-b3-md-6, .col-b3-md-7, .col-b3-md-8, .col-b3-md-9, .col-b3-md-10, .col-b3-md-11, .col-b3-md-12 {
    float: left;
  }

  .col-b3-md-1 {
    width: 8.3333333333%;
  }

  .col-b3-md-2 {
    width: 16.6666666667%;
  }

  .col-b3-md-3 {
    width: 25%;
  }

  .col-b3-md-4 {
    width: 33.3333333333%;
  }

  .col-b3-md-5 {
    width: 41.6666666667%;
  }

  .col-b3-md-6 {
    width: 50%;
  }

  .col-b3-md-7 {
    width: 58.3333333333%;
  }

  .col-b3-md-8 {
    width: 66.6666666667%;
  }

  .col-b3-md-9 {
    width: 75%;
  }

  .col-b3-md-10 {
    width: 83.3333333333%;
  }

  .col-b3-md-11 {
    width: 91.6666666667%;
  }

  .col-b3-md-12 {
    width: 100%;
  }

  .col-b3-md-pull-0 {
    right: auto;
  }

  .col-b3-md-pull-1 {
    right: 8.3333333333%;
  }

  .col-b3-md-pull-2 {
    right: 16.6666666667%;
  }

  .col-b3-md-pull-3 {
    right: 25%;
  }

  .col-b3-md-pull-4 {
    right: 33.3333333333%;
  }

  .col-b3-md-pull-5 {
    right: 41.6666666667%;
  }

  .col-b3-md-pull-6 {
    right: 50%;
  }

  .col-b3-md-pull-7 {
    right: 58.3333333333%;
  }

  .col-b3-md-pull-8 {
    right: 66.6666666667%;
  }

  .col-b3-md-pull-9 {
    right: 75%;
  }

  .col-b3-md-pull-10 {
    right: 83.3333333333%;
  }

  .col-b3-md-pull-11 {
    right: 91.6666666667%;
  }

  .col-b3-md-pull-12 {
    right: 100%;
  }

  .col-b3-md-push-0 {
    left: auto;
  }

  .col-b3-md-push-1 {
    left: 8.3333333333%;
  }

  .col-b3-md-push-2 {
    left: 16.6666666667%;
  }

  .col-b3-md-push-3 {
    left: 25%;
  }

  .col-b3-md-push-4 {
    left: 33.3333333333%;
  }

  .col-b3-md-push-5 {
    left: 41.6666666667%;
  }

  .col-b3-md-push-6 {
    left: 50%;
  }

  .col-b3-md-push-7 {
    left: 58.3333333333%;
  }

  .col-b3-md-push-8 {
    left: 66.6666666667%;
  }

  .col-b3-md-push-9 {
    left: 75%;
  }

  .col-b3-md-push-10 {
    left: 83.3333333333%;
  }

  .col-b3-md-push-11 {
    left: 91.6666666667%;
  }

  .col-b3-md-push-12 {
    left: 100%;
  }

  .col-b3-md-offset-0 {
    margin-left: 0%;
  }

  .col-b3-md-offset-1 {
    margin-left: 8.3333333333%;
  }

  .col-b3-md-offset-2 {
    margin-left: 16.6666666667%;
  }

  .col-b3-md-offset-3 {
    margin-left: 25%;
  }

  .col-b3-md-offset-4 {
    margin-left: 33.3333333333%;
  }

  .col-b3-md-offset-5 {
    margin-left: 41.6666666667%;
  }

  .col-b3-md-offset-6 {
    margin-left: 50%;
  }

  .col-b3-md-offset-7 {
    margin-left: 58.3333333333%;
  }

  .col-b3-md-offset-8 {
    margin-left: 66.6666666667%;
  }

  .col-b3-md-offset-9 {
    margin-left: 75%;
  }

  .col-b3-md-offset-10 {
    margin-left: 83.3333333333%;
  }

  .col-b3-md-offset-11 {
    margin-left: 91.6666666667%;
  }

  .col-b3-md-offset-12 {
    margin-left: 100%;
  }
}
@media (min-width: 1200px) {
  .col-b3-lg-1, .col-b3-lg-2, .col-b3-lg-3, .col-b3-lg-4, .col-b3-lg-5, .col-b3-lg-6, .col-b3-lg-7, .col-b3-lg-8, .col-b3-lg-9, .col-b3-lg-10, .col-b3-lg-11, .col-b3-lg-12 {
    float: left;
  }

  .col-b3-lg-1 {
    width: 8.3333333333%;
  }

  .col-b3-lg-2 {
    width: 16.6666666667%;
  }

  .col-b3-lg-3 {
    width: 25%;
  }

  .col-b3-lg-4 {
    width: 33.3333333333%;
  }

  .col-b3-lg-5 {
    width: 41.6666666667%;
  }

  .col-b3-lg-6 {
    width: 50%;
  }

  .col-b3-lg-7 {
    width: 58.3333333333%;
  }

  .col-b3-lg-8 {
    width: 66.6666666667%;
  }

  .col-b3-lg-9 {
    width: 75%;
  }

  .col-b3-lg-10 {
    width: 83.3333333333%;
  }

  .col-b3-lg-11 {
    width: 91.6666666667%;
  }

  .col-b3-lg-12 {
    width: 100%;
  }

  .col-b3-lg-pull-0 {
    right: auto;
  }

  .col-b3-lg-pull-1 {
    right: 8.3333333333%;
  }

  .col-b3-lg-pull-2 {
    right: 16.6666666667%;
  }

  .col-b3-lg-pull-3 {
    right: 25%;
  }

  .col-b3-lg-pull-4 {
    right: 33.3333333333%;
  }

  .col-b3-lg-pull-5 {
    right: 41.6666666667%;
  }

  .col-b3-lg-pull-6 {
    right: 50%;
  }

  .col-b3-lg-pull-7 {
    right: 58.3333333333%;
  }

  .col-b3-lg-pull-8 {
    right: 66.6666666667%;
  }

  .col-b3-lg-pull-9 {
    right: 75%;
  }

  .col-b3-lg-pull-10 {
    right: 83.3333333333%;
  }

  .col-b3-lg-pull-11 {
    right: 91.6666666667%;
  }

  .col-b3-lg-pull-12 {
    right: 100%;
  }

  .col-b3-lg-push-0 {
    left: auto;
  }

  .col-b3-lg-push-1 {
    left: 8.3333333333%;
  }

  .col-b3-lg-push-2 {
    left: 16.6666666667%;
  }

  .col-b3-lg-push-3 {
    left: 25%;
  }

  .col-b3-lg-push-4 {
    left: 33.3333333333%;
  }

  .col-b3-lg-push-5 {
    left: 41.6666666667%;
  }

  .col-b3-lg-push-6 {
    left: 50%;
  }

  .col-b3-lg-push-7 {
    left: 58.3333333333%;
  }

  .col-b3-lg-push-8 {
    left: 66.6666666667%;
  }

  .col-b3-lg-push-9 {
    left: 75%;
  }

  .col-b3-lg-push-10 {
    left: 83.3333333333%;
  }

  .col-b3-lg-push-11 {
    left: 91.6666666667%;
  }

  .col-b3-lg-push-12 {
    left: 100%;
  }

  .col-b3-lg-offset-0 {
    margin-left: 0%;
  }

  .col-b3-lg-offset-1 {
    margin-left: 8.3333333333%;
  }

  .col-b3-lg-offset-2 {
    margin-left: 16.6666666667%;
  }

  .col-b3-lg-offset-3 {
    margin-left: 25%;
  }

  .col-b3-lg-offset-4 {
    margin-left: 33.3333333333%;
  }

  .col-b3-lg-offset-5 {
    margin-left: 41.6666666667%;
  }

  .col-b3-lg-offset-6 {
    margin-left: 50%;
  }

  .col-b3-lg-offset-7 {
    margin-left: 58.3333333333%;
  }

  .col-b3-lg-offset-8 {
    margin-left: 66.6666666667%;
  }

  .col-b3-lg-offset-9 {
    margin-left: 75%;
  }

  .col-b3-lg-offset-10 {
    margin-left: 83.3333333333%;
  }

  .col-b3-lg-offset-11 {
    margin-left: 91.6666666667%;
  }

  .col-b3-lg-offset-12 {
    margin-left: 100%;
  }
}
.header-adjust {
  margin-top: -20px;
}
@media (min-width: 768px) {
  .header-adjust {
    margin-top: -30px;
  }
}

.pt-0 {
  padding-top: 0 !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

@media (min-width: 768px) {
  .mb-sm-0 {
    margin-bottom: 0 !important;
  }
}
@media (min-width: 992px) {
  .pb-md-5 {
    padding-bottom: 5rem !important;
  }

  .mb-md-0 {
    margin-bottom: 0 !important;
  }
}
@media (min-width: 1200px) {
  .no-lg-gutters div[class^="col-"] {
    padding-left: 0;
    padding-right: 0;
  }
}
.bg-white {
  background-color: white;
}

.bg-yellow {
  background-color: #F4892D;
}

.bg-plum {
  background-color: #CD3B95;
}

.bg-teal {
  background-color: #94D9C6;
}

.bg-blue {
  background-color: #00A1CB;
}

.text-yellow, .text-yellow a {
  color: #F4892D;
}

.text-plum, .text-plum a {
  color: #CD3B95;
}

.text-teal, .text-teal a {
  color: #94D9C6;
}

.text-blue, .text-blue a {
  color: #00A1CB;
}

.text-light {
  color: white;
}

.text-dark {
  color: black;
}

.text-right {
  text-align: right;
}

.video-caption {
  margin-top: -5px;
  padding: 1.5rem;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  font-style: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 18px;
  line-height: 26px;
}
@media (min-width: 768px) {
  .video-caption {
    padding: 1.5rem 2rem;
  }
}
.video-caption p {
  padding: 0;
}

.block {
  padding: 1rem 15px;
}
@media (min-width: 768px) {
  .block {
    padding: 1.5rem 15px;
  }
}
@media (min-width: 992px) {
  .block {
    padding: 2rem 15px;
  }
}
.block.bg-plum, .block.bg-teal, .block.bg-yellow, .block.bg-blue {
  margin: 1rem 0;
}
@media (min-width: 768px) {
  .block.bg-plum, .block.bg-teal, .block.bg-yellow, .block.bg-blue {
    margin: 1.5rem 0;
  }
}
@media (min-width: 992px) {
  .block.bg-plum, .block.bg-teal, .block.bg-yellow, .block.bg-blue {
    margin: 2rem 0;
  }
}
.block h2 {
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 900;
  font-style: normal;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  font-size: 32px;
  line-height: 1em;
  margin: 0 0 1.5rem;
  padding: 0;
}
@media (min-width: 768px) {
  .block h2 {
    font-size: 46px;
  }
}
.block:before, .block:after {
  content: " ";
  display: table;
}
.block:after {
  clear: both;
}

/*
Flex video for responsive video.

Link: https://gist.github.com/jgarber/2302238
*/
.flex-video {
  position: relative;
  padding-top: 25px;
  padding-bottom: 67.5%;
  height: 0;
  margin-bottom: 16px;
  overflow: hidden;
}

.flex-video.widescreen {
  padding-bottom: 53.25%;
}

.flex-video.vimeo {
  padding-top: 0;
}

.flex-video iframe,
.flex-video object,
.flex-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
  .flex-video {
    padding-top: 0;
  }
}
/* _buttons.scss */
.btn-container {
  margin: 0 -10px;
}

.block a.btn {
  display: inline-block !important;
  padding: 1rem !important;
  margin: 0.25rem 10px;
  text-align: center;
  min-width: 166px;
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 500;
  font-style: normal;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 24px !important;
  line-height: 1rem;
  border: 2px solid black;
  text-decoration: none;
}
@media (min-width: 480px) {
  .block a.btn {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
  }
}
.block a.btn.btn-lg {
  font-size: 32px !important;
  padding: 1.5rem !important;
}
.block a.btn.btn-clear-white {
  border-color: white;
  color: white !important;
  background-color: transparent !important;
}
.block a.btn.btn-clear-white:hover, .block a.btn.btn-clear-white:focus {
  border-color: black;
  color: black !important;
}
.block a.btn.btn-clear-white:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
}
.block a.btn.btn-clear-plum {
  border-color: #CD3B95;
  color: #CD3B95 !important;
  background-color: transparent !important;
}
.block a.btn.btn-clear-plum:hover, .block a.btn.btn-clear-plum:focus {
  border-color: black;
  color: black !important;
}
.block a.btn.btn-clear-plum:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
}

/* _ask-banner.scss */
.ask-banner {
  margin: 0 -15px;
  background-color: #94D9C6;
  background-image: url(../img/attachment-bg.svg);
  background-repeat: repeat-y;
  background-position: 65% 150%;
  background-attachment: fixed;
  text-align: center;
}
@media (min-width: 992px) {
  .ask-banner {
    background-position: 10% 140%;
    background-size: contain;
  }
}
.ask-banner .row {
  padding: 3rem 1.5rem;
}
@media (min-width: 768px) {
  .ask-banner .row {
    padding: 4rem 1.5rem;
  }
}
.ask-banner h1 {
  margin: 0 0 1rem;
  padding: 0;
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 900;
  font-style: normal;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 46px !important;
  line-height: 1em !important;
  color: white;
}
@media (min-width: 768px) {
  .ask-banner h1 {
    font-size: 72px !important;
  }
}

/* _testimonial.scss */
blockquote.testimonial {
  position: relative;
  max-width: 690px;
  margin: 0 auto;
  padding: 15px;
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 500;
  font-style: normal;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
blockquote.testimonial div {
  position: relative;
  top: -2rem;
  right: 15px;
  margin-top: -2rem;
  padding: 1rem 2rem;
}
@media (min-width: 480px) {
  blockquote.testimonial div {
    position: absolute;
    top: auto;
    bottom: 60px;
    right: auto;
    max-width: 60%;
    margin-top: 0;
  }
}
blockquote.testimonial img {
  width: 100%;
}
@media (min-width: 480px) {
  blockquote.testimonial img {
    float: right;
    width: auto;
    max-width: 350px;
  }
}
blockquote.testimonial p {
  font-size: 24px;
  margin: 0 0 0.25rem;
  padding: 0;
}
blockquote.testimonial footer {
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  font-style: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 16px;
  line-height: 1.3;
}
blockquote.testimonial .bg-blue {
  color: white;
}
blockquote.testimonial .bg-blue::after {
  content: '';
  position: absolute;
  bottom: -69px;
  left: 0;
  height: 70px;
  width: 100%;
  background-image: url(../img/testimonial-bg1.svg);
  background-repeat: no-repeat;
  background-position: left top;
}
blockquote.testimonial .bg-teal {
  color: black;
}
blockquote.testimonial .bg-teal::after {
  content: '';
  position: absolute;
  bottom: -69px;
  left: 0;
  height: 70px;
  width: 100%;
  background-image: url(../img/testimonial-bg2.svg);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 100% auto;
}
blockquote.testimonial:before, blockquote.testimonial:after {
  content: " ";
  display: table;
}
blockquote.testimonial:after {
  clear: both;
}

/* _pullout.scss */
.pullout {
  padding: 1rem 0;
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  font-style: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.pullout p {
  font-size: 18px;
  line-height: 1.3em;
  margin: 0 0 1rem;
  padding: 0;
}
@media (min-width: 992px) {
  .pullout p {
    font-size: 20px;
  }
}
.pullout strong {
  font-weight: 900;
}

/* _statistic.scss */
.statistic {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 500px;
  margin: 0 auto;
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 500;
  font-style: normal;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-transform: none;
}
.statistic.text-plum, .statistic.text-teal {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
}
.statistic.text-blue {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.statistic.text-plum p.lead span, .statistic.text-teal p.lead span {
  margin-top: 20px;
}
.statistic p {
  font-size: 16px;
  line-height: 1.2;
  margin-bottom: 0.75rem;
  padding: 0;
}
@media (min-width: 480px) {
  .statistic p {
    font-size: 18px;
  }
}
@media (min-width: 768px) {
  .statistic p {
    font-size: 20px;
  }
}
.statistic p.lead {
  padding: 0.5rem;
  font-size: 30vw;
  line-height: 0.8;
  text-align: center;
}
@media (min-width: 768px) {
  .statistic p.lead {
    font-size: 185px;
  }
}
.statistic p.lead span {
  display: block;
  font-size: 8vw;
  line-height: 0.9;
}
@media (min-width: 768px) {
  .statistic p.lead span {
    font-size: 51px;
  }
}

.statistic-footer {
  position: relative;
  padding-bottom: 2rem;
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 500;
  font-style: normal;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-transform: none;
}
.statistic-footer .inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  padding: 0 2rem 2rem;
}
@media (min-width: 768px) {
  .statistic-footer .inner {
    display: block;
    padding: 0 2rem 6rem;
  }
}
@media (min-width: 1200px) {
  .statistic-footer .inner {
    padding: 0 0 10rem 10%;
  }
}
.statistic-footer .inner div {
  padding: 1rem 2rem 2rem 0;
  margin-right: -2rem;
  margin-top: -2rem;
}
@media (min-width: 768px) {
  .statistic-footer .inner div {
    margin-right: 0;
    margin-top: 0;
  }
}
.statistic-footer img {
  margin-bottom: 0.5rem;
}
@media (min-width: 580px) {
  .statistic-footer img {
    float: right;
    margin-left: 1rem;
    max-width: 50%;
  }
}
@media (min-width: 768px) {
  .statistic-footer img {
    margin-left: 2rem;
  }
}
.statistic-footer h3 {
  font-size: 8vw;
  font-weight: 500;
  line-height: 0.9;
  margin: 0 0 1.5rem;
  padding: 0;
}
@media (min-width: 768px) {
  .statistic-footer h3 {
    font-size: 51px;
  }
}
.statistic-footer p {
  font-size: 16px;
  line-height: 1.3;
  margin-bottom: 0.75rem;
  padding: 0;
}
@media (min-width: 480px) {
  .statistic-footer p {
    font-size: 18px;
  }
}
@media (min-width: 768px) {
  .statistic-footer p {
    font-size: 20px;
  }
}
.statistic-footer::before {
  content: '';
  position: absolute;
  top: -5%;
  left: 0;
  width: 80%;
  height: 100%;
  background: white;
  -webkit-transform: skewY(3deg);
      -ms-transform: skewY(3deg);
          transform: skewY(3deg);
}
@media (min-width: 992px) {
  .statistic-footer::before {
    top: -25%;
  }
}

.block.bg-blue {
  background-image: url(../img/attachment-bg.svg);
  background-repeat: repeat-y;
  background-position: 65% 150%;
  background-attachment: fixed;
}

/* _img-takeover.scss */
.img-takeover {
  position: relative;
  padding: 1rem 0;
}
.img-takeover .img-cont {
  margin: 0 -15px;
}
.img-takeover img {
  width: 100%;
}
@media (min-width: 768px) {
  .img-takeover img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.img-takeover .container {
  padding: 0 15px;
}

.takeover-content {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 700px;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  font-style: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.takeover-content .copy {
  position: relative;
  padding: 2rem 0;
}
.takeover-content h2 {
  text-align: left;
}
.takeover-content p {
  font-size: 18px;
  line-height: 1.5em;
  margin: 0 0 1rem;
  padding: 0;
}
.takeover-content strong {
  font-weight: 900;
}
